Subject: Re: protocol identifier macros

From: Andy Bierman <[email-masked]>
Date: Wed, 01 Apr 1998 16:53:47 -0800

Philippe SCHMITT wrote:
> 
> I am trying to define a protocol on the port 1521 for an RMON2 probe.
> The protocol is created but not with this port number.
> I think 1521 need to be encoded.
> So, I am looking for protocol identifier macros.
> 

Are you trying to define a new PI macro?
We need more info than UDP or TCP port 1531 to add a PI macro
to the PI document.  See RFC 2074 or the latest PI spec
(draft-ietf-rmonmib-rmonprot-v2-03.txt) for the specific
requirements for PI macro submissions.

Are you trying to report a bug in a specific RMON-2 agent 
implementation?  If so, you should contact the vendor
privately for an explanation.

> Thanks in advanced.
> Philippe Schmmitt

Andy